Subject: bug#7911: 24.0.50; Please let icalendar.el export fancy diary entries to .ics files

From: Ulf Jasper <[email-masked]>
Date: Tue, 01 Feb 2011 20:23:43 +0100

robsonhill <[email-masked]> writes:
> Thanks for writing and maintaining icalendar.el.  It would be great if
> icalendar.el could export fancy diary entries to .ics files.  That way
> I could use Emacs to export a Jewish calendar to my smartphone.
>
> (I know that Ulrich Greve's Jewish-calendar data export program can do
> this already.  But it's missing a few features I need, the source code
> is unavailable, and Mr. Greve hasn't replied to my email.)

Sorry, could you please explain or given an example of what you are
missing?  IIRC the *fancy* diary stuff is about the display but not the
diary entries themselves.

Ulf